<Info>
  <Pages>
    <Page Number="1" Width="609" Height="780">
      <Images>
        <Normal Path="images/page1.swf" FileSize="4.417" />
        <Thumbnail Path="images/page1_thumbnail.jpg" FileSize="46" />
        <Zoomed Path="images/page1.swf" FileSize="4.417" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="2" Width="609" Height="780">
      <Images>
        <Normal Path="images/page2.swf" FileSize="12" />
        <Thumbnail Path="images/page2_thumbnail.jpg" FileSize="1" />
        <Zoomed Path="images/page2.swf" FileSize="12" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="3" Width="609" Height="780">
      <Images>
        <Normal Path="images/page3.swf" FileSize="535" />
        <Thumbnail Path="images/page3_thumbnail.jpg" FileSize="21" />
        <Zoomed Path="images/page3.swf" FileSize="535" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="4" Width="609" Height="780">
      <Images>
        <Normal Path="images/page4.swf" FileSize="1.018" />
        <Thumbnail Path="images/page4_thumbnail.jpg" FileSize="17" />
        <Zoomed Path="images/page4.swf" FileSize="1.018" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="5" Width="609" Height="780">
      <Images>
        <Normal Path="images/page5.swf" FileSize="1.019" />
        <Thumbnail Path="images/page5_thumbnail.jpg" FileSize="17" />
        <Zoomed Path="images/page5.swf" FileSize="1.019" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="6" Width="609" Height="780">
      <Images>
        <Normal Path="images/page6.swf" FileSize="663" />
        <Thumbnail Path="images/page6_thumbnail.jpg" FileSize="28" />
        <Zoomed Path="images/page6.swf" FileSize="663" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="7" Width="609" Height="780">
      <Images>
        <Normal Path="images/page7.swf" FileSize="50" />
        <Thumbnail Path="images/page7_thumbnail.jpg" FileSize="13" />
        <Zoomed Path="images/page7.swf" FileSize="50" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="8" Width="609" Height="780">
      <Images>
        <Normal Path="images/page8.swf" FileSize="14" />
        <Thumbnail Path="images/page8_thumbnail.jpg" FileSize="11" />
        <Zoomed Path="images/page8.swf" FileSize="14" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="9" Width="609" Height="780">
      <Images>
        <Normal Path="images/page9.swf" FileSize="91" />
        <Thumbnail Path="images/page9_thumbnail.jpg" FileSize="13" />
        <Zoomed Path="images/page9.swf" FileSize="91" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="10" Width="609" Height="780">
      <Images>
        <Normal Path="images/page10.swf" FileSize="329" />
        <Thumbnail Path="images/page10_thumbnail.jpg" FileSize="17" />
        <Zoomed Path="images/page10.swf" FileSize="329" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="11" Width="609" Height="780">
      <Images>
        <Normal Path="images/page11.swf" FileSize="75" />
        <Thumbnail Path="images/page11_thumbnail.jpg" FileSize="12" />
        <Zoomed Path="images/page11.swf" FileSize="75" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="12" Width="609" Height="780">
      <Images>
        <Normal Path="images/page12.swf" FileSize="267" />
        <Thumbnail Path="images/page12_thumbnail.jpg" FileSize="9" />
        <Zoomed Path="images/page12.swf" FileSize="267" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="13" Width="609" Height="780">
      <Images>
        <Normal Path="images/page13.swf" FileSize="135" />
        <Thumbnail Path="images/page13_thumbnail.jpg" FileSize="10" />
        <Zoomed Path="images/page13.swf" FileSize="135" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="14" Width="609" Height="780">
      <Images>
        <Normal Path="images/page14.swf" FileSize="19" />
        <Thumbnail Path="images/page14_thumbnail.jpg" FileSize="10" />
        <Zoomed Path="images/page14.swf" FileSize="19" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="15" Width="609" Height="780">
      <Images>
        <Normal Path="images/page15.swf" FileSize="21" />
        <Thumbnail Path="images/page15_thumbnail.jpg" FileSize="10" />
        <Zoomed Path="images/page15.swf" FileSize="21" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="16" Width="609" Height="780">
      <Images>
        <Normal Path="images/page16.swf" FileSize="85" />
        <Thumbnail Path="images/page16_thumbnail.jpg" FileSize="10" />
        <Zoomed Path="images/page16.swf" FileSize="85" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="17" Width="609" Height="780">
      <Images>
        <Normal Path="images/page17.swf" FileSize="832" />
        <Thumbnail Path="images/page17_thumbnail.jpg" FileSize="20" />
        <Zoomed Path="images/page17.swf" FileSize="832" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="18" Width="609" Height="780">
      <Images>
        <Normal Path="images/page18.swf" FileSize="19" />
        <Thumbnail Path="images/page18_thumbnail.jpg" FileSize="11" />
        <Zoomed Path="images/page18.swf" FileSize="19" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="19" Width="609" Height="780">
      <Images>
        <Normal Path="images/page19.swf" FileSize="18" />
        <Thumbnail Path="images/page19_thumbnail.jpg" FileSize="10" />
        <Zoomed Path="images/page19.swf" FileSize="18" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="20" Width="609" Height="780">
      <Images>
        <Normal Path="images/page20.swf" FileSize="52" />
        <Thumbnail Path="images/page20_thumbnail.jpg" FileSize="11" />
        <Zoomed Path="images/page20.swf" FileSize="52" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="21" Width="609" Height="780">
      <Images>
        <Normal Path="images/page21.swf" FileSize="19" />
        <Thumbnail Path="images/page21_thumbnail.jpg" FileSize="11" />
        <Zoomed Path="images/page21.swf" FileSize="19" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="22" Width="609" Height="780">
      <Images>
        <Normal Path="images/page22.swf" FileSize="197" />
        <Thumbnail Path="images/page22_thumbnail.jpg" FileSize="16" />
        <Zoomed Path="images/page22.swf" FileSize="197" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="23" Width="609" Height="780">
      <Images>
        <Normal Path="images/page23.swf" FileSize="407" />
        <Thumbnail Path="images/page23_thumbnail.jpg" FileSize="16" />
        <Zoomed Path="images/page23.swf" FileSize="407" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="24" Width="609" Height="780">
      <Images>
        <Normal Path="images/page24.swf" FileSize="95" />
        <Thumbnail Path="images/page24_thumbnail.jpg" FileSize="11" />
        <Zoomed Path="images/page24.swf" FileSize="95" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="25" Width="609" Height="780">
      <Images>
        <Normal Path="images/page25.swf" FileSize="890" />
        <Thumbnail Path="images/page25_thumbnail.jpg" FileSize="28" />
        <Zoomed Path="images/page25.swf" FileSize="890" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="26" Width="609" Height="780">
      <Images>
        <Normal Path="images/page26.swf" FileSize="661" />
        <Thumbnail Path="images/page26_thumbnail.jpg" FileSize="21" />
        <Zoomed Path="images/page26.swf" FileSize="661" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="27" Width="609" Height="780">
      <Images>
        <Normal Path="images/page27.swf" FileSize="146" />
        <Thumbnail Path="images/page27_thumbnail.jpg" FileSize="14" />
        <Zoomed Path="images/page27.swf" FileSize="146" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="28" Width="609" Height="780">
      <Images>
        <Normal Path="images/page28.swf" FileSize="294" />
        <Thumbnail Path="images/page28_thumbnail.jpg" FileSize="16" />
        <Zoomed Path="images/page28.swf" FileSize="294" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="29" Width="609" Height="780">
      <Images>
        <Normal Path="images/page29.swf" FileSize="31" />
        <Thumbnail Path="images/page29_thumbnail.jpg" FileSize="12" />
        <Zoomed Path="images/page29.swf" FileSize="31" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="30" Width="609" Height="780">
      <Images>
        <Normal Path="images/page30.swf" FileSize="236" />
        <Thumbnail Path="images/page30_thumbnail.jpg" FileSize="16" />
        <Zoomed Path="images/page30.swf" FileSize="236" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="31" Width="609" Height="780">
      <Images>
        <Normal Path="images/page31.swf" FileSize="18" />
        <Thumbnail Path="images/page31_thumbnail.jpg" FileSize="11" />
        <Zoomed Path="images/page31.swf" FileSize="18" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="32" Width="609" Height="780">
      <Images>
        <Normal Path="images/page32.swf" FileSize="399" />
        <Thumbnail Path="images/page32_thumbnail.jpg" FileSize="16" />
        <Zoomed Path="images/page32.swf" FileSize="399" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="33" Width="609" Height="780">
      <Images>
        <Normal Path="images/page33.swf" FileSize="56" />
        <Thumbnail Path="images/page33_thumbnail.jpg" FileSize="14" />
        <Zoomed Path="images/page33.swf" FileSize="56" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="34" Width="609" Height="780">
      <Images>
        <Normal Path="images/page34.swf" FileSize="236" />
        <Thumbnail Path="images/page34_thumbnail.jpg" FileSize="11" />
        <Zoomed Path="images/page34.swf" FileSize="236" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="35" Width="609" Height="780">
      <Images>
        <Normal Path="images/page35.swf" FileSize="451" />
        <Thumbnail Path="images/page35_thumbnail.jpg" FileSize="18" />
        <Zoomed Path="images/page35.swf" FileSize="451" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="36" Width="609" Height="780">
      <Images>
        <Normal Path="images/page36.swf" FileSize="588" />
        <Thumbnail Path="images/page36_thumbnail.jpg" FileSize="19" />
        <Zoomed Path="images/page36.swf" FileSize="588" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="37" Width="609" Height="780">
      <Images>
        <Normal Path="images/page37.swf" FileSize="18" />
        <Thumbnail Path="images/page37_thumbnail.jpg" FileSize="7" />
        <Zoomed Path="images/page37.swf" FileSize="18" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="38" Width="609" Height="780">
      <Images>
        <Normal Path="images/page38.swf" FileSize="19" />
        <Thumbnail Path="images/page38_thumbnail.jpg" FileSize="7" />
        <Zoomed Path="images/page38.swf" FileSize="19" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="39" Width="609" Height="780">
      <Images>
        <Normal Path="images/page39.swf" FileSize="0" />
        <Thumbnail Path="images/page39_thumbnail.jpg" FileSize="1" />
        <Zoomed Path="images/page39.swf" FileSize="0" />
      </Images>
      <Buttons />
    </Page>
    <Page Number="40" Width="609" Height="780">
      <Images>
        <Normal Path="images/page40.swf" FileSize="4.118" />
        <Thumbnail Path="images/page40_thumbnail.jpg" FileSize="48" />
        <Zoomed Path="images/page40.swf" FileSize="4.118" />
      </Images>
      <Buttons />
    </Page>
  </Pages>
  <TableOfContents />
</Info>